  - eventname: condemned
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details: {}
    updated: '2026-04-04T01:03:14.219038'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T01:02:26.382204'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-04T01:02:26.365304'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T01:02:25.225997'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:57:18.193452'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-04T00:57:18.179550'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:57:17.034460'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:52:15.897521'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-04T00:52:15.884197'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:52:14.611549'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:47:13.438689'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-04T00:47:13.421113'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:47:12.260441'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:42:07.527817'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-04T00:42:07.511965'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:42:06.338867'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:37:03.183760'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-04T00:37:03.170867'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:37:02.008381'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:32:09.940263'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: guest-request-watchdog
    updated: '2026-04-04T00:32:09.929165'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:31:54.829578'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-04T00:31:54.813970'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:31:53.639364'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:26:52.667171'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-04-04T00:26:52.661188'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:26:52.650310'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:26:46.783196'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-04T00:26:46.768983'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:26:45.778643'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-04-04T00:26:45.772085'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:26:45.762574'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:26:45.632633'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:26:40.634748'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-04-04T00:26:40.627235'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:26:40.612221'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:26:36.633490'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-04-04T00:26:36.627342'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:26:36.617373'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:26:36.120947'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-04-04T00:26:36.114154'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:26:36.101749'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:22:09.156500'
  - eventname: successfully provisioned
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:22:09.149508'
  - eventname: state-changed
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:22:09.146854'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:22:09.028360'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: prepare-finalize-post-connect
    updated: '2026-04-04T00:22:09.024406'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-04-04T00:22:08.898220'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:22:05.760069'
  - eventname: state-changed
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:22:05.755424'
  - eventname: address-assigned
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 3.15.163.41
    updated: '2026-04-04T00:22:05.748035'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-request
    updated: '2026-04-04T00:22:04.098149'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:21:47.845579'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-04-04T00:21:47.834932'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:47.731327'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:21:46.904675'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-04-04T00:21:46.896064'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:46.764060'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:21:41.243164'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-04-04T00:21:41.228406'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:21:40.676273'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-04-04T00:21:40.665410'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:40.650679'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:40.160212'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:21:38.544417'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-04-04T00:21:38.533908'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:38.520732'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:21:35.056862'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-04-04T00:21:35.047986'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:35.038998'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:21:32.156457'
  - eventname: pool-resources-requested
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-0e37bb6510a216322
            spot_instance_id:
            security_group: sg-0c5944038afc2487a
    updated: '2026-04-04T00:21:32.151584'
  - eventname: state-changed
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-0e37bb6510a216322
                spot_instance_id:
                security_group: sg-0c5944038afc2487a
    updated: '2026-04-04T00:21:32.147945'
  - eventname: acquisition-attempt
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        flavor:
            name: c6a.2xlarge-100
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 4
                threads: 8
                processors: 8
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk:
              - size: 100 GiB
                is_expansion: false
                max_additional_items: 0
                min_size:
                max_size:
                model_name:
              - size:
                is_expansion: true
                max_additional_items: 5
                min_size: 10 GiB
                max_size: 512 GiB
                model_name:
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 16384 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 3
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
                confidential:
            ena_support: required
        image:
            name: Fedora-Cloud-Base-AmazonEC2.x86_64-43-20260325.0
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2026-03-25T08:03:23.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 5
                    VolumeType: gp3
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: uefi-preferred
    updated: '2026-04-04T00:21:28.041582'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: acquire-guest-request
    updated: '2026-04-04T00:21:27.668606'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: route-guest-request
    updated: '2026-04-04T00:21:22.855095'
  - eventname: routing-failover
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-04-04T00:21:22.850474'
  - eventname: state-changed
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-04-04T00:21:22.848005'
  - eventname: routing-report
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-04-04T00:21:22.826107'
  - eventname: warning
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-04-04T00:21:20.982595'
  - eventname: warning
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-04-04T00:21:20.953992'
  - eventname: warning
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-04-04T00:21:20.930577'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: route-guest-request
    updated: '2026-04-04T00:21:20.848052'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:18.255015'
  - eventname: rescheduled
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:18.250841'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-04T00:21:18.248304'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:18.237971'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:18.005189'
  - eventname: rescheduled
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:18.001332'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-04T00:21:17.999029'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.991804'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.888290'
  - eventname: rescheduled
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.883821'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-04T00:21:17.877867'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.867396'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.757313'
  - eventname: rescheduled
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.752814'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-04T00:21:17.750459'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.739282'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.632554'
  - eventname: rescheduled
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.628279'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-04T00:21:17.625847'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.615223'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.510416'
  - eventname: rescheduled
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.504937'
  - eventname: guest-log-updated
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-04T00:21:17.502206'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: update-guest-log
    updated: '2026-04-04T00:21:17.490345'
  - eventname: finished-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: guest-shelf-lookup
    updated: '2026-04-04T00:21:17.363736'
  - eventname: state-changed
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-04-04T00:21:17.359010'
  - eventname: entered-task
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        task: guest-shelf-lookup
    updated: '2026-04-04T00:21:17.347333'
  - eventname: guest-log-requested
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-04-04T00:21:09.744490'
  - eventname: guest-log-requested
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-04-04T00:21:09.667844'
  - eventname: guest-log-requested
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-04-04T00:21:09.595348'
  - eventname: guest-log-requested
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-04-04T00:21:09.520436'
  - eventname: guest-log-requested
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-04-04T00:21:09.440215'
  - eventname: guest-log-requested
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-04-04T00:21:09.359493'
  - eventname: created
    guestname: e4cf531f-25af-45ac-8b59-9d58983f50fa
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
                    memory: '>= 16 GB'
                    cpu:
                        cores: '>= 4'
                    disk:
                      - size: '>= 20 GB'
            os:
                compose: Fedora-43
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/abed99eb-982e-46a6-bffe-8ac0d393009c
            ServiceName: TestingFarm
            BusinessUnit: podman-desktop-e2e-repo-token
            TestingFarmRequestTimeout: ''
    updated: '2026-04-04T00:21:09.165510'
